
QGIS Application - Feature request #4831

Advanced query builder: optionally sort column names a (numeric) values in sample view

2012-01-17 06:35 AM - Markus Neteler

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14672

Description

When using the Advanced query builder with a vector map with many columns,

it would be nice to optionally (switch on/off) sort the column names as

well as the (numeric) values in the sample view.

History

#1 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#2 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
